#### Introduction
The bcftools-merge is used to merge VCF files into a singe VCF.  
A common scenario is that after generating all VCF files you want to include in the panel, you can use bcftools-merge to merge them into a single Panel of Normal VCF.

#### Usage
```bash
# Enter the Choppy work environment
open-choppy-env
# App `bcftools-merge` should be installed for the first time
choppy install YaqingLiu/bcftools-merge
# Create input file `samples.json`
touch samples.json
# Submit your job
choppy batch YaqingLiu/bcftools-merge-latest samples.json -p project_name
```

#### Input File
Input file `samples.json` should be in the form of json.
For example:
```json
{
	"vcf": [
          "oss://choppy-cromwell-result/test-choppy/..._pon.vcf",
          "oss://choppy-cromwell-result/test-choppy/..._pon.vcf",
          "oss://choppy-cromwell-result/test-choppy/..._pon.vcf"
        ],
	"panel_id": "PON_20200923",
	"sample_id": "PON_20200923"
}
```
*PS: sample_id is necessary for Choppy system*